h1,
.line1,
.line2,
.line3,
span {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

/** L'en-tête et la barre de recherche **/


.container-fluid{
    padding-right:0px; 
    padding-left:0px;
}
.row{
    margin-right:0px; 
    margin-left:0px;
}
h1 {
    background-color: #42cbf5;
    color: white;
    text-align: center;
    padding-top: 0.8em;
    font-weight: 400 !important;
}
.baseline{
    position: absolute;
    margin-left:39%;
    margin-top: 22px;
    font-family: 'Satisfy';
    font-size: 27px;
    transition: all 0.2s ease-in;
}
.banniere_bg{
    background-color: #4ecff7;
    padding: 39px;
}
.content{
    width: 66.66666667%;
    margin: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.header{
  /*  width: 70.666667%;*/
    margin: auto;
}
.bloc_principal{
     display:flex;
      flex-wrap: wrap;
      flex-direction: row;
      width:1200px;
      margin:auto;
      margin-bottom: 30px;
      justify-content: space-around;
          transition: all 0.2s ease-in;
}
.bloc_principal h3:hover{
    color:#4dcff6;
}
.bloc_principal p{
    font-size: 13px;
    /* text-align: justify; */
    width: 220px;
}

.line1 {
    background-color: #42cbf5;
}

.line1,
.line2 {
    line-height: 45px;
}

.arrow {
    position: relative;
}

.line3 {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 25%;
    right: 0%;
    left: 0%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    text-align: center;
}

.line3 span {
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
    height: 100%;
    background-color: #42cbf5;
    vertical-align: middle;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border-bottom: 3px solid #42cbf5;
    border-right: 3px solid #42cbf5;
}

.line3 i {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 35px;
    line-height: 45px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 0px;
    left: 0;
}

.corps {
    font-size: 13px;
}
.img-responsive{
    padding: 15px 20px !important;
    max-height: 80px;
}
.banniere {
    width: 1000px;
    margin: auto;
    overflow: hidden;
-webkit-box-shadow: 10px 10px 44px -10px rgba(0,0,0,0.43);
-moz-box-shadow: 10px 10px 44px -10px rgba(0,0,0,0.43);
box-shadow: 10px 10px 44px -10px rgba(0,0,0,0.43);
    }

.banniere .ban img {
    width: 100%
}

.banniere a {
    width: 100%;
    height: 100%;
    text-decoration: none;
}

#ban_1 {
    text-align: center;
}

.banniere #ban_1 div {
    height: 200px;
    display: inline-block;
    vertical-align: top;
}

.banniere #ban_1 div:nth-child(1) {
    width: 30%;
    background-image: url(../images/banTv.jpg);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 50% 50%;
}

.banniere #ban_1 div:nth-child(2) {
    width: 25%;
}

.banniere #ban_1 div:nth-child(2) a p:nth-child(1) {
    color: #42cbf5;
    font-size: 17px;
    line-height: 20px;
    font-weight: bold;
    height: 35px;
    margin-top: 35px;
}

.banniere #ban_1 div:nth-child(2) a h5 {
    color: #42cbf5;
    font-size: 60px;
    font-weight: 500;
    color: black;
    margin-bottom: 0px;
}

.banniere #ban_1 div:nth-child(2) a p:nth-child(3) {
    font-size: 11px;
    color: black;
    font-weight: bold;
}

.banniere #ban_1 div:nth-child(3) {
    width: 35%;
}

.banniere #ban_1 div:nth-child(3) p {
    height: 50%;
    margin: 0px;
}

.banniere #ban_1 div:nth-child(3) p:nth-child(1) {
    font-style: italic;
    padding: 40px;
}

.banniere #ban_1 div:nth-child(3) p:nth-child(2) {
    color: #42cbf5;
    font-weight: bold;
    padding-top: 10px;
}


/*
.row.search {
    margin: 30px 0px 40px;
}
.my-search {.row.search
    width: 80%;
    margin: 0 auto;
}
.form-group {
    width: 100%;
    position: relative !important;
    display: inline-block;
    line-height: 30px;
    box-sizing: border-box;
    border: 1px solid #29AFD8;
    border-radius: 5px;
    
}
.form-group i {
    /*height: 30px;*/

color: #29afd8;
font-size: 20px;
width: 5%;

/*border-top: 1px solid #29afd8;
    border-left: 1px solid #29afd8;
    border-bottom: 1px solid #29afd8;
    border-radius: 3px 0px 0px 3px;*/


/*padding-left: 5px;
    padding-right: 10px;*/


/*
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    box-sizing: border-box;
*/


}
.form-group #search_icon {
    /*
    width: 50px;
    height: 50px;
    content: "\f002";
    color: black;
*/
}
.form-control {
    /*    border: 1px solid #24a7d0;*/
}
.my-search input {
    /*    display: inline-block;*/
    /*    width: 80% !important;*/
    /*vertical-align: top !important;*/
    /*    border: none;*/
    /*    border-radius: 0px;*/
    /*border-top: 1px solid #29afd8;*/
    /*border-bottom: 1px solid #29afd8;*/
    /*margin-left: -2px;*/
    /*    font-size: 17px;*/
}

/*
.form-group:hover i, .form-group:hover input{
    color: darkcyan !important;
    border-color: darkcyan;
}
*/
.my-search button {
    /*position: absolute;
    top: 0;
    right: 0;*/
}

/*
.btn-primary {
    background-color: #29afd8;
    border: 1px solid #29afd8;
    line-height: 30px;
    vertical-align: middle;
    width: 5%;
}
*/
.btn {
    /*    border: 1px solid #29AFD8;*/
}
*/
/** Section: Découvrez les réponses à vos questions **/

/*VITU VERSION*/
#tech {
    /*     margin: 40px 0px 40px; */
    
    text-align: center;
    overflow: hidden !important;
}
#tech a {
    /* display: inline; */
    
    color: black;
}/*
#site:hover, #tv:hover, #pad:hover, #mag:hover {
   -webkit-box-shadow: 6px 7px 24px -2px rgba(204,204,204,1);
-moz-box-shadow: 6px 7px 24px -2px rgba(204,204,204,1);
box-shadow: 6px 7px 24px -2px rgba(204,204,204,1);

}*/
#site,
#tv,
#pad,
#mag {
    /* width: 24%; */
    
    min-height: 250px;
    display: inline-block;
    text-align: center;
    /* border: 2px white solid; */
    
    vertical-align: top;
    color: #4c4c4c;
    padding: 5px 0px 5px;
}
.icon-screens {
    /*    height: 90px;*/
    /*    width: 100%;*/
    /*    background-image: url(../images/pc.svg);*/
    /*    background-size: 35%;*/
    /*    background-repeat: no-repeat;*/
    /*    background-position: center;*/
}
.icon-tv {
    /*    height: 90px;*/
    /*    width: 100%;*/
    /*    background-image: url(../images/tv.png);*/
    /*    background-size: 40%;*/
    /*    background-repeat: no-repeat;*/
    /*    background-position: center;*/
}
.icons-pc,
.icons-tv-salle-attente,
.icon-touch-screen,
.icon-emag {
    font-size: 80%;
}
#tech h3 {
    font-size: 20px;
    font-weight: 700;
}
#tech p {
    list-style-type: none;
    font-size: 13px;
    text-align: center;
    margin: 0px 20px;
    line-height: 15px;
}

/*FIN VITU*/
h2 {
    text-align: center;
    color: #5B6770;
    font-weight: 300 !important;
}
.rubrique {
    overflow: hidden;
}
.rubrique:hover .icons-pc:before,
.rubrique:hover .icons-tv-salle-attente:before,
.rubrique:hover .icon-touch-screen:before,
.rubrique:hover .icon-emag:before {
    color: #42cbf5;
}
.bloc {
    padding: 2em 0;
    color: #5B6770;
}
.icons-pc:before,
.icons-tv-salle-attente:before,
.icon-touch-screen:before,
.icon-emag:before {
    display: inline-block;
    width: 100%;
    font-size: 16em;
    color: black;
    padding: 5px;
    transition: all 0.2s ease-in;
}
.rubrique ul li {
    font-size: 2em;
}
.theme {
    padding: 0;
}
.theme h3 {
    margin-top: 0;
}
.theme ul {
    padding-left: 3.8em;
}
.contour {
    border: 1px red solid;
}
.symbol {
    text-align: center;
}

/** 2e Flèche **/
.arrow .line1b,
.line3b span {
    background-color: white;
}
.arrow .line2b {
    /*background-color: #42cbf5;*/
    
    background-color: white;
    border: 3px solid #42cbf5;
    border-bottom: 0;
}
.question {
    padding-bottom: 45px;
   
   
}
.question h2 {
    margin-top: 50px;
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    color: #111;
    font-weight: bold;
}
.question ol {
    font-size: 2.4em;
    font-weight: normal;
    padding-top: 0.5em;
    padding-left: 120px;
}
.icon-questions {
    font-size: 2em;
    display: inline-block;
    vertical-align: middle;
    padding-right: 0.1em;
    color: #EEDE1E;
}
.top-10 ol a {
    color: #111;
}
.top-10 ol a:hover {
    color: #42cbf5;
}

/** Mobile **/
@media screen and (min-width: 320px) and (max-width: 765px) {
    .icons-pc:before,
    .icons-tv-salle-attente:before,
    .icon-touch-screen:before,
    .icon-emag:before {
        font-size: 12em;
    }
    /***** Titre : Webdentiste Support******/
    
    #web-support h1 {
        font-size: 25px;
    }
    
    h2 {
        font-size: 20px;
    }
    
    .line1,
    .line2 {
        line-height: 30px;
    }
    
    .line3 {
        width: 30px;
        height: 30px;
    }
    
    .line3 i {
        font-size: 25px;
        line-height: 30px;
    }
    /********/
    
    h3 {
        font-size: 24px;
    }
    
    .icon-questions {
        font-size: 1.4em;
        padding-right: 10px;
    }
    
    #my-account {
        width: 100%;
        text-align: right;
    }
    
    #tech a {
        padding: 0;
        display: inline-block !important;
        width: 100% !important;
        text-align: center !important;
    }
    
    #tech p {
        padding: 0 10px;
    }
    
    #site {
        margin-top: 40px;
    }
    
    #tv,
    #pad,
    #mag {
        margin-top: 20px;
    }
    
    #site,
    #tv,
    #pad,
    #mag {
        min-height: 0px;
    }
    
    #tech h3 {
        margin-top: 10px;
    }
    
    #mag p {
        margin-bottom: 20px;
    }
    
    .contact h2 {
        margin-bottom: 10px !important;
    }
    
    .footer_question {
        margin: 5px auto !important;
    }
    
    .question li {
        font-size: 14px;
    }
    
    .question ol {
        padding-left: 0;
        padding-right: 20px;
    }
    
    .top-10 {
        margin-left: 20px;
        width: 100%;
    }
      
}
@media screen and (min-width: 480px) and (max-width: 765px) {
    /* Mobile landscape pour footer */
    
    .categorie a {
        background-size: auto !important;
        background-position: center center !important;
    }

    .banniere_bg {
   display: none;
    }
}

/** Entre Ipad et Old Standard 800x600  ***/
@media screen and (min-width: 768px) and (max-width: 960px) {
    .icons-pc:before,
    .icons-tv-salle-attente:before,
    .icon-touch-screen:before,
    .icon-emag:before {
        font-size: 12em;
        padding: 5px;
    }
    
    h3 {
        font-size: 2.9em;
    }

}
@media screen and (max-width: 900px) {
    .baseline{
        display: none;
        }
    .bloc_principal{
    flex-direction: column;
    width: 100%;
    align-items: center;
    }
}

@media screen and (max-width: 1080px) {
.banniere {
    width: 100%;
    }
}

@media screen and (max-width: 1220px) {
.bloc_principal{
    width: 100%;
}
}